/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
    
    .logo-caption{font-size:16px;}
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .recent-work-wrap .overlay{
    padding: 15px;
  }

  .services-wrap {
    padding: 40px 10px 40px 30px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }

  .tab-wrap .media .parrent.pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body{
    clear: both;
  }

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

  .team-bar .first-arrow {
    width: 21%;
  }

  .team-bar .second-arrow {
    width: 20%;
  }

  .team-bar .third-arrow {
    width: 21%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  ul.social_icons li{
    margin-right: 0;
  }

}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }

  .tab-wrap .media .parrent.pull-left, 
  .media.accordion-inner .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .parrent.media-body, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .services-wrap {
    padding: 40px 0 40px 30px;
  }

  .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .sinlge-skill{
    width: 150px;
    height: 150px;
  } 

  .sinlge-skill p em {
    font-size: 25px;
  }

  .sinlge-skill p {
    font-size: 16px;
  }

  .team-bar .first-one-arrow {
    width: 2%;
  }

  .team-bar .first-arrow {
    width: 18%;
  }

  .team-bar .second-arrow {
    width: 24%;
  }

  .team-bar .third-arrow {
    width: 15%;
  }

  .team-bar .fourth-arrow {
    width: 20%;
  }

  .blog .blog-item .entry-meta > span a{
    font-size: 10px;
  }
}

/* xs */
@media (max-width: 767px) {
.privacypolicycss dt{font-size:13px!important;}
	.privacypolicycss a {font-size: 13px!important;}
	.privacypolicycss dd {text-indent: -10px!important; margin: 0 0 0 4%!important; padding: 10px 0 5px!important; }
	.privacypolicycss {padding: 0 0px!important;}
	.privacypolicycss .none { margin-left: 0px!important;}
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  .top-number{
    font-size: 14px;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }

  .feature-wrap h2, 
  .single-services h2 {
    font-size: 18px;
  }

  .feature-wrap h3, 
  .single-services h3{
    font-size: 14px;
  }


  .media.accordion-inner .pull-left, 
  .media.accordion-inner .media-body{
    clear: both;
  }

  .accordion-inner h4 {
    margin-top: 10px;
  }

  .tab-wrap .media .pull-left{
    clear: both;
    width: 100%;
  }

  .tab-wrap .media .media-body{
    clear: both;
  }

  .nav-tabs > li.active > a:after{
    display: none;
  }

  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }

  .sinlge-skill {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .team .single-profile-top, 
  .team .single-profile-bottom {
    margin-bottom: 30px;
  }

  .clients-area {
    padding: 60px 0;
  }

  .clients-area h1 {
    font-size: 25px;
  }

  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }

  ul.social_icons li{
    margin-right: 0;
  }

  .blog .blog-item .entry-meta{
    margin-bottom: 20px;
  }

  .blog .blog-item .blog-content h3 {
    margin-bottom: 20px;
  }

  .post_reply_comments {
    padding-left: 20px;
  }
    

}

/* XS Portrait */
@media (max-width: 480px) {


}


.carousel-inner>.item>img, .carousel-inner>.item>a>img{position:absolute;}
.collapse.navbar-collapse.navbar-right {    display: none !important;}

@media (min-width: 280px) and (max-width: 479px) {
#blank_section{padding: 20px 0 !important;}
.logo-wrap{display: block;}
.navbar-inverse .navbar-toggle {margin-top: 25px;    margin-right: 25px;}
.header-bottom{height:auto;}
.logo-caption{margin:10px 0;}
#header{position:static; height:auto;}
.top-number {color: #fff;text-align: left;}
.top-number ul li{margin:0 0 5px 0;}
.service-ietm {float: left;width: 100%;padding: 0 5px;}
.our-work h2 {font-size: 30px;line-height: 40px;}
body > section {padding: 20px 0 !important;}
.media.contact-info {border-left: 0;padding-left: 0;min-height: inherit;}
#footer .text-right{text-align:center;}
#main-slider .carousel h2 {color: #000000;font-size: 18px !important;font-family: 'Carnas Light';line-height: 20px;margin-bottom: 15px;}
#main-slider .carousel .item{height:100% !important;}
#main-slider .carousel .carousel-content{margin:0;}
#main-slider .carousel h3{display: none;}
.carousel-inner{overflow:visible;}
#main-slider .prev{display:block !important;left: 20px;}
#main-slider .next{display:block !important;right: 20px;}
.carousel-indicators{display:none;}
#main-slider .prev, #main-slider .next{top:72%;}
#main-slider{padding-top:0 !important;}
.navbar-brand img {width: 210px;}
#main-slider {    position: relative;   margin-bottom: 150px;}
.breadcrumb a {color: #fff;}
.advisery-item:nth-child(odd):after{left: inherit;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: inherit !important;}
.navbar-inverse .navbar-nav .dropdown-menu{background-color: inherit !important;box-shadow:none;}
.navbar-inverse .navbar-nav>li>a {    color: #fff;}
.navbar-inverse .navbar-nav>li> ul li a {    color: #fff;}
.dropdown-menu span a {    text-transform: uppercase;    color: #fff;    display: block;    padding: 10px 0;}
ul.dropdown-menu ul li{color:#fff;}
.navbar-collapse.in {    overflow-y: auto;    background: #00468A;    margin-bottom: 20px;}
.more-info { font-size: 16px;}
img {    max-width: 100%;}

}

@media (min-width: 360px) and (max-width: 479px) {
#conatcat-info .col-sm-3 {width: 50%;float: left;}
#bottom .col-md-3:nth-child(2) {width: 50%;float: left;clear: none !important;}
#bottom .col-md-3:nth-child(3) {width: 50%;float: left; clear: none !important;}
#bottom .col-md-3.col-sm-6 { clear: both;}
#bottom h3{clear: both; margin-top:20px;}
#main-slider {position: relative;    margin-bottom: 150px;}
.breadcrumb a {color: #fff;}
.advisery-item:nth-child(odd):after{left: inherit;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: inherit !important;}
.navbar-inverse .navbar-nav .dropdown-menu{background-color: inherit !important; box-shadow:none;}
.navbar-inverse .navbar-nav>li>a {    color: #fff;}
.navbar-inverse .navbar-nav>li> ul li a {    color: #fff;}
.dropdown-menu span a {    text-transform: uppercase;    color: #fff;    display: block;    padding: 10px 0;}
ul.dropdown-menu ul li{color:#fff;}
.navbar-collapse.in {    overflow-y: auto;    background: #00468A;    margin-bottom: 20px;}
.more-info { font-size: 16px;}
img {    max-width: 100%;}
}

@media (min-width: 480px) and (max-width: 639px) {
.logo-wrap{display: block;}
.navbar-inverse .navbar-toggle {margin-top: 35px;margin-right: 0;}
.header-bottom{height:auto;}
.logo-caption{margin:10px 0;}
#header{position:static; height:auto;}
.top-number {color: #fff;text-align: left;}
.top-number ul li{margin:0 0 5px 0;}
.service-ietm {float: none;width: 60%;padding: 0 5px; display:inline-block;}
.features{text-align:center;}
.our-work h2 {font-size: 30px;line-height: 40px;}
body > section {padding: 20px 0 !important;}
.media.contact-info {border-left: 0;padding-left: 0;min-height: inherit;}
#footer .text-right{text-align:center;}
#main-slider .carousel h2 {color: #000000;font-size: 18px !important;font-family: 'Carnas Light';line-height: 20px;margin-bottom: 15px;}
#main-slider .carousel .item{height:100% !important;}
#main-slider .carousel .carousel-content{margin:0;}
#main-slider .carousel h3{display: none;}
.carousel-inner{overflow:visible;}
#main-slider .prev{display:block !important;left: 20px;}
#main-slider .next{display:block !important;right: 20px;}
.carousel-indicators{display:none;}
#main-slider .prev, #main-slider .next{top:72%;}
#main-slider{padding-top:0 !important;}
.navbar-brand img {width: 240px;}
#conatcat-info .col-sm-3 {width: 50%;float: left;}
#bottom .col-md-3:nth-child(2) {width: 50%;float: left;clear: none !important;}
#bottom .col-md-3:nth-child(3) {width: 50%;float: left; clear: none !important;}
#bottom .col-md-3.col-sm-6 { clear: both;}
#bottom h3{clear: both; margin-top:20px;}
#main-slider {    position: relative;   margin-bottom: 150px;}
.breadcrumb a {color: #fff;}
.advisery-item:nth-child(odd):after{left: inherit;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: inherit !important;}
.navbar-inverse .navbar-nav .dropdown-menu{background-color: inherit !important;box-shadow:none;}
.navbar-inverse .navbar-nav>li>a {    color: #fff;}
.navbar-inverse .navbar-nav>li> ul li a {    color: #fff;}
.dropdown-menu span a {    text-transform: uppercase;    color: #fff;    display: block;    padding: 10px 0;}
ul.dropdown-menu ul li{color:#fff;}
.navbar-collapse.in {    overflow-y: auto;    background: #00468A;    margin-bottom: 20px;}
.more-info { font-size: 16px;}
img {    max-width: 100%;}
}




@media (min-width: 640px) and (max-width: 767px) {
.navbar-inverse .navbar-toggle {display:none;}
#header{position:static; height:auto;}
.menu > ul > li > a, .xs-menu > li > a{   padding: 10px 15px;}
.navbar-nav {    margin: 5px 0;    text-align: center;}
.carousel-inner{overflow:visible;}
#main-slider .prev{display:block !important;left: 20px;}
#main-slider .next{display:block !important;right: 20px;}
.carousel-indicators{display:none;}
#main-slider .prev, #main-slider .next{top:50%;}
.top-number ul {    padding: 0;    margin: 15px 0 0;    text-align: center;}
#main-slider .carousel .item{height:100% !important;}
.header-bottom{height:auto;}
#main-slider .carousel .carousel-content{margin-top: 20px;}
#main-slider .carousel h2 {font-size: 36px;}
.service-ietm{float:none; width:48%; vertical-align:top;    display: inline-block;}
.features{text-align:center;}
#conatcat-info .col-sm-3 {width: 50%;float: left;}
#bottom .col-md-3:nth-child(2) {width: 50%;float: left;clear: none !important;}
#bottom .col-md-3:nth-child(3) {width: 50%;float: left; clear: none !important;}
#bottom .col-md-3.col-sm-6 { clear: both;}
#bottom h3{clear: both; margin-top:20px;}
#conatcat-info .col-sm-3:first-child .media.contact-info{border-left: 1px solid #0871a8;    padding-left: 30px;    min-height: 150px;}
body > section {padding: 20px 0 !important;}
#main-slider{padding-top:0 !important;}
#main-slider {    position: relative;   margin-bottom: 150px;}
.mega-menu .col-md-6 {width: 50%;float: left;    min-height: 200px;}
.categories-list{text-align: left;}
.categories-list span {font-size: 14px;display: block;line-height: 20px; padding-top:10px;}
.breadcrumb a {color: #fff;}
.advisery-item:nth-child(odd):after{left: inherit;}
.transparent_bg{text-align: center;}
.st-page-navigation-item { display: inline-block;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: inherit !important;}
.navbar-inverse .navbar-nav .dropdown-menu{background-color: inherit !important;box-shadow:none;}
.navbar-inverse .navbar-nav>li>a {    color: #fff;}
.navbar-inverse .navbar-nav>li> ul li a {    color: #fff;}
.navbar-inverse .navbar-nav>li>a {    color: #fff;}
.dropdown-menu span a {    text-transform: uppercase;    color: #fff;    display: block;    padding: 10px 0;}
ul.dropdown-menu ul li{color:#fff;}
.navbar-collapse.in {    overflow-y: auto;    background: #00468A;    margin-bottom: 20px;}
.feature-wrap {    min-height: 300px;}

}




@media (min-width: 768px) and (max-width: 980px) {
.navbar-inverse .navbar-toggle {display:none;}
#header{position:static; height:auto;}
.menu > ul > li > a, .xs-menu > li > a{   padding: 10px 15px;}
.navbar-nav {    margin: 5px 0;    text-align: center;}
.carousel-inner{overflow:visible;}
#main-slider .prev{display:block !important;left: 20px;}
#main-slider .next{display:block !important;right: 20px;}
.carousel-indicators{display:none;}
#main-slider .prev, #main-slider .next{top:60%;}
.top-number ul {    padding: 0;    margin: 15px 0 0;    text-align: center;}
#main-slider .carousel .item{height:100% !important;}
.header-bottom{height:auto;}
#main-slider .carousel .carousel-content{margin-top: 20px;}
#main-slider .carousel h2 {font-size: 36px;}
.service-ietm{float:none; width:48%; vertical-align:top;    display: inline-block;}
.features{text-align:center;}
#conatcat-info .col-sm-3 {width: 50%;float: left;}
#bottom .col-md-3:nth-child(2) {width: 50%;float: left;clear: none !important;}
#bottom .col-md-3:nth-child(3) {width: 50%;float: left; clear: none !important;}
#bottom .col-md-3.col-sm-6 { clear: both;}
#bottom h3{clear: both; margin-top:20px;}
#conatcat-info .col-sm-3:first-child .media.contact-info{border-left: 1px solid #0871a8;    padding-left: 30px;    min-height: 150px;}
body > section {padding: 20px 0 !important;}
#main-slider{padding-top:0 !important;}
.menu.navbar-right {    float: none !important;}
.navbar-nav {    margin: 5px 0;    text-align: center;    float: none;}
.menu > ul > li{float: none;}
.feature-wrap {min-height: 255px;}
.skill-image{margin:0;}
#main-slider {    position: relative;    margin-bottom: 150px;}
.mega-menu .col-md-6 {width: 50%;float: left;    min-height: 200px;}
.categories-list{text-align: left;}
.categories-list span {font-size: 14px;display: block;line-height: 20px;padding-top:10px;}
.breadcrumb a {color: #fff;}
.advisery-item:nth-child(odd):after{left: inherit;}
.transparent_bg{text-align: center;}
.st-page-navigation-item { display: inline-block;}
.categories-list #partner {  padding:7% 45px;}
}

@media (min-width: 981px) and (max-width:1100px) {
.container {width: 100%;}
.logo-caption {font-size: 16px;line-height: 26px;}
.menu > ul > li > a, .xs-menu > li > a {    padding: 10px 5px;}
.navbar-nav > li {margin: 0 5px;}
.service-ietm{float:none; width:31%; vertical-align:top;    display: inline-block;}
.features{text-align:center;}
#header{position:static;}
.header-bottom{height:auto;}
.mega-menu .col-md-6 {min-height: 200px;}
.breadcrumb a {color: #fff;}
.transparent_bg{text-align: center;}
.st-page-navigation-item { display: inline-block; }
.advisery-item:nth-child(odd):after{left: inherit;}
.st-page-navigation-item .st-page-navigation-link span {    font-size: 10px;}
.categories-list #partner {  padding:7% 45px;}
}

